Bug 63036 - [SW-BUG] editors/openoffice-1.1 builds but fails to install on -STABLE
Summary: [SW-BUG] editors/openoffice-1.1 builds but fails to install on -STABLE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-18 21:10 UTC by John Merryweather Cooper
Modified: 2004-04-10 05:15 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Merryweather Cooper 2004-02-18 21:10:13 UTC

Whether building/installing editors/openoffice-1.1 in a xterm or without X, I get identical behavior:  a few minutes of activity followed by the install freezing.

This is very frustrating as it takes over two days of compiling to get to this point.

> sudo make install package
===>  Installing for openoffice-1.1.0_2
===>   openoffice-1.1.0_2 depends on executable: pkg-config - found
===>   openoffice-1.1.0_2 depends on shared library: jpeg.9 - found
===>   openoffice-1.1.0_2 depends on shared library: png.5 - found
===>   openoffice-1.1.0_2 depends on shared library: mng.1 - found
===>   openoffice-1.1.0_2 depends on shared library: freetype.9 - found
===>   openoffice-1.1.0_2 depends on shared library: glib12.3 - found
===>   openoffice-1.1.0_2 depends on shared library: gtk12.2 - found
===>   openoffice-1.1.0_2 depends on shared library: ORBit.2 - found
===>   Generating temporary packing list
===>  Checking if editors/openoffice-1.1 already installed
 
Initializing installation program....................

Fix: 

Unknown

Killing setup.bin after a long while (more than an hour) produces an ignored error code and the install "completes" from there.  I don't know how useful it will be though.
How-To-Repeat: 

Build on -STABLE
Then try to "make install"
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-02-19 08:24:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer(s).
Comment 2 Maho Nakata freebsd_committer 2004-04-10 05:14:35 UTC
State Changed
From-To: open->closed

Sorry, I cannot handle it, since this port has been updated to 1.1.1. 
please try 1.1.1.